Package Details: lib32-libtiff3 3.9.5-2

Git Clone URL: https://aur.archlinux.org/lib32-libtiff3.git (read-only)
Package Base: lib32-libtiff3
Description: Legacy version of the library for manipulation of TIFF images (32-bit)
Upstream URL: http://www.remotesensing.org/libtiff/
Licenses: custom
Submitter: rafaelff
Maintainer: matt64
Last Packager: matt64
Votes: 22
Popularity: 0.000005
First Submitted: 2012-02-07 01:19
Last Updated: 2015-06-11 15:54

Latest Comments

rafaelff commented on 2012-06-30 14:29

@felipec:
This package, just like all other lib-packages in archlinux, should contain headers (/usr/include), but wouldn't be able to do so without conflicting with libtiff3's headers. So, archlinux way to do so is do add it as dependency. Please notice that without headers, some packages that depends on this one could not build.
This is why is done in repo [multilib], so if you disagree I suggest providing another solution to the TUs that keep that repo. If they accept and apply, I can follow, no problem.

Consider this the same answer for all other packages you made the very same question.

Cheers.

felipec commented on 2012-06-30 13:29

Why depend on libtiff3?

rafaelff commented on 2012-02-07 01:22

This legacy package was created as a workaround to deal with PCSX2 0.9.8 needs. Other users might simply want to install lib32-libtiff (currently version 4.0.0) from [multilib] repository.